Bug 825541 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:256157b0510bc252b3d776e6dd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 12:16 EDT by Simone Baldelli
Modified: 2013-02-13 15:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:38:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.49 KB, text/plain)
2012-05-27 12:16 EDT, Simone Baldelli
no flags Details
File: maps (52.17 KB, text/plain)
2012-05-27 12:16 EDT, Simone Baldelli
no flags Details
File: backtrace (26.33 KB, text/plain)
2012-05-27 12:16 EDT, Simone Baldelli
no flags Details

  None (edit)
Description Simone Baldelli 2012-05-27 12:16:09 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.6-3.fc16.i686.PAE
pid:            1508
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           dom 27 mag 2012 09:33:16 CEST
uid:            1000

backtrace:      Text file, 26967 bytes
dso_list:       Text file, 22010 bytes
maps:           Text file, 53423 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3526f4fd23c6778a35092d1a00000010-1338103864.214632-1090654182
:GNOME_KEYRING_CONTROL=/tmp/keyring-8cjiGd
:IMSETTINGS_MODULE=none
:USER=Kravenor
:USERNAME=Kravenor
:MAIL=/var/spool/mail/Kravenor
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Kravenor/.local/bin:/home/Kravenor/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Kravenor
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1286
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Kravenor
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=Kravenor
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AtfS2wa36A,guid=03a2f6768b350a5eb82438b80000005d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Kravenor
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Kravenor-5DnSOO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1293,unix/unix:/tmp/.ICE-unix/1293
:GPG_AGENT_INFO=/tmp/keyring-8cjiGd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8cjiGd/ssh
:DESKTOP_AUTOSTART_ID=109e9b84f3ac3eac7d133810386533349800000012930000

var_log_messages:
:May 27 09:30:04 localhost gnome-session[1174]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:May 27 09:30:04 localhost gnome-session[1174]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:May 27 09:30:04 localhost gnome-session[1174]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:May 27 09:30:04 localhost gnome-session[1174]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:May 27 09:30:04 localhost gnome-session[1174]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:May 27 09:30:04 localhost gnome-session[1174]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:May 27 09:30:04 localhost gnome-session[1174]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:May 27 09:30:04 localhost gnome-session[1174]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:May 27 09:30:06 localhost gnome-session[1174]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10f5bac0e7df2c7f5c133810380494496300000011740000
:May 27 09:30:07 localhost gnome-session[1174]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:May 27 09:31:04 localhost gnome-session[1174]: DEBUG(+): GsmXSMPClient: Client '0x8afe9a0 [gnome-shell 10f5bac0e7df2c7f5c133810380494496300000011740000]' received SaveYourselfDone(success = True)
:May 27 09:31:04 localhost gnome-session[1174]: DEBUG(+): GsmXSMPClient: Client '0x8afe9a0 [gnome-shell 10f5bac0e7df2c7f5c133810380494496300000011740000]' received SaveYourselfDone(success = True)
:May 27 09:31:04 localhost gnome-session[1174]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8afe9a0 [gnome-shell 10f5bac0e7df2c7f5c133810380494496300000011740000]')
:May 27 09:31:04 localhost gnome-session[1174]: DEBUG(+): GsmXSMPClient: Client '0x8afe9a0 [gnome-shell 10f5bac0e7df2c7f5c133810380494496300000011740000]' received CloseConnection
:May 27 09:31:04 localhost gnome-session[1174]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8afe9a0 [gnome-shell 10f5bac0e7df2c7f5c133810380494496300000011740000])
:May 27 09:33:19 localhost abrt[1944]: Saved core dump of pid 1508 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-05-27-09:33:16-1508 (137641984 bytes)
:May 27 09:33:19 localhost gnome-session[1293]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Simone Baldelli 2012-05-27 12:16:15 EDT
Created attachment 587090 [details]
File: dso_list
Comment 2 Simone Baldelli 2012-05-27 12:16:19 EDT
Created attachment 587091 [details]
File: maps
Comment 3 Simone Baldelli 2012-05-27 12:16:22 EDT
Created attachment 587092 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:42:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 15:38:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.